#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.6
visibility:           public
id:                   dhall-json-1.7.6-1ZkFlFI42e225Vi7tqPuOm
key:                  dhall-json-1.7.6-1ZkFlFI42e225Vi7tqPuOm
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  0a661df8ffe1fa6e9205133d5b715330
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.6-1ZkFlFI42e225Vi7tqPuOm
depends:
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    aeson-pretty-0.8.8-Gj1EPvEz4c43j0j3oYHflv
    aeson-yaml-1.1.0.0-IYvmoQNrxQmBbey6nOwSwI base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    dhall-1.38.1-Czw42VADcC0TrIEu8uGJf exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    prettyprinter-1.7.0-7mHsYxQuoj6x74QtnBsUq
    scientific-0.3.6.2-4bcqTnRqWzl33Suoc5baAM text-1.2.4.1
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    vector-0.12.3.0-IwaLbQErzPq95Qm3ml0M2u

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

